<!-- PARENT TEMPLATE -->
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Bangers&display=swap"
      rel="stylesheet"
    />
    <link
      href="{{ url_for('static', filename='web_template.css') }}"
      rel="stylesheet"
    />
    {% if title %}
    <title>{{ title }}</title>
    {% else %}
    <title>brIWer v1</title>
    {% endif %}
  </head>

  <body>
    <div class="topnav" id="topnav">
      <a href="/home"><i class="fa fa-fw fa-home"></i>Home</a>
      <a href="/login"><i class="fa fa-fw fa-user"></i>Login</a>
      <a href="/contact"><i class="fa fa-fw fa-envelope"></i>Contact</a>
      <a href="/about"><i class="fa fa-fw fa-info"></i>About</a>
      {% block nav %} {% endblock %}
      <a href="javascript:void(0);" class="icon" onclick="myFunction()">
        <i class="fa fa-bars"></i>
      </a>
    </div>

    <h1>
      <a id="header" href="home">br<span class="big-IW">IW</span>er v1</a>
    </h1>
    <hr />
    {% block content %} {% endblock %}
    <hr />
    {% block script %} {% endblock %}
  </body>
</html>
